BODY {
	MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(back.gif); MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #dddddd; SCROLLBAR-BASE-COLOR: #000000
}
.style1 {
	FONT-SIZE: 12px; COLOR: #42FF20; FONT-FAMILY: "MS Reference Sans Serif"
}
.style7 {
	COLOR: #ffcc66
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #42FF20; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #42FF20; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #42FF20; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #42FF20; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.scris {
	WORD-SPACING: normal; FONT: 12px/15px Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: top; COLOR: #ffcc66; WHITE-SPACE: normal; LETTER-SPACING: normal
}
.scrismic {
	WORD-SPACING: normal; FONT: 12px/12px Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: top; COLOR: #ffcc66; WHITE-SPACE: normal; LETTER-SPACING: normal
}
.inp2 {
	border: 1px solid #808080;
	background-color: #192400;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC66;
	width: auto;
}
.laba {  
	cursor: hand;
}
